Skip site navigation (1) Skip section navigation (2)

Re: compilation problems on Mandrake 10.1

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: "roy vinner" <roypivn(at)indiana(dot)edu>
Cc: <pgadmin-support(at)postgresql(dot)org>
Subject: Re: compilation problems on Mandrake 10.1
Date: 2005-07-14 20:43:47
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E4AC926E@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-support
 

> -----Original Message-----
> From: roy vinner [mailto:roypivn(at)indiana(dot)edu] 
> Sent: 14 July 2005 21:29
> To: Dave Page
> Cc: pgadmin-support(at)postgresql(dot)org
> Subject: Re: [pgadmin-support] compilation problems on Mandrake 10.1
> 
> > 
> > Oh, I thought you were still having trouble getting wxGTK to compile
> > properly. So, the current situtation is that you have wxGTK 
> 2.6.1 built
> > and installed as per the pgAdmin instructions (except the mimetype
> > option), along with the stc and ogl modules?
> 
> Yes, that is correct.

Hmm - the wx-config program appears to be from wx 2.4 (you can tell from
the compile option it returned: -I /usr/local/lib/wx/include/gtk2u-2.4).
Try using the --with-wx-config option to pgAdmin's configure program (I
think that's right - use configure --help if not) to point it at the
correct wx-config for 2.6.1.

Regards, Dave.

Responses

pgadmin-support by date

Next:From: Roy Eugene VinnerDate: 2005-07-14 21:35:09
Subject: Re: compilation problems on Mandrake 10.1
Previous:From: roy vinnerDate: 2005-07-14 20:29:00
Subject: Re: compilation problems on Mandrake 10.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group